using System;

namespace NBF
{
    [AttributeUsage(AttributeTargets.Class)]
    public class BuildTaskInfoAttribute : Attribute
    {
        public string Name;
        public int Id;

        public bool Visable;

        public BuildTaskInfoAttribute(int id, string name, bool visable = true)
        {
            Id = id;
            Name = name;
            Visable = visable;
        }
    }
}